###all = Alle
action = Aktion
additional = Zusatz
addname = Weitere(r) Name(n)
atcompany = bei Firma
back = Zurück
birthday = Geburtstag
call = Anrufen
choosecomp = Firmenauswahl
choseallcontactstext = Alle Kontakte
chosecompanyalltext = Alle Firmen
chosecompanysavtext = Speichern unter...
chosecompanytext = Bitte Firma auswählen
chosecompanyviewtext = Ansehen
chosecountrytext = Bitte Land wählen
chosegrouptext = Bitte Gruppe wählen
chosenocompanytext = Kontakte ohne Firma
city = Ort
closewin = Fenster schliessen
company = Firma
companymanage = Firmenverwaltung
companyoverview = Firmenübersicht
contact_comment = Kommentar
contact_company = Firmenname
contact_date = Datum
contact_person = Kontaktperson
contact_time = Zeit
contact_todo = ToDo
contact_userid = Kontaktperson (intern)
contacts = Kontakte
country = Land
create = Erstellen
created = Created *
created_date = Angelegt am
createdby = Erstellt von
createnewcompany = Neue Firma erstellen
createnewcontact = Neuen Kontakt erstellen
createnewgroup = Neue Gruppe erstellen
crm = Akquisedaten
delete = Löschen
deletecompanyh = Firma löschen
deletecontacth = Kontakt löschen
deletegrouph = Gruppe löschen
detail_view = Kontakte zu
details = Details
detailstext = Details:
dispmode = Anzeigemodus
dr = Dr*
edit = Editieren
editcompany = Firma editieren
editcontact = Kontakt editieren:
editgroup = Gruppe bearbeiten
email = Email
enternewcompany = or enter new company name *
exportpdf = Telefonliste drucken
family = Family *
fax = Telefax
firstname = Vorname
group = Gruppe
groupdetails = Details Gruppe
groups = Gruppen
groupsearch = Gruppen-Suche
groupsoverview = Groups Overview *
history = Kontakthistorie
honpref = Titel
id = Kundennummer
import = Import
importedvcards = Importierte vCards
internalcontact = kontaktiert von
lady = Lady*
last_contact_date = Datum letzer Kontakt
last_contact_person = letzte Kontaktperson
lastdelete = aktuellsten löschen
lastname = Nachname
lemailstitle = Übersicht Kontakt-Emails
massupdateconfirm = Mehrfach-Update durchführen?
miss = Miss*
mr = Herr
mrs = Frau
ms = MS*
multiplecompanies = Mehrere Firmen
name = Name
name1 = Name 1
name2 = Name 2
namesuffix = Namensanhang
nametotranslate = Group Name to Translate *
new = Neu
newcompany = Neue Firma
newcontact = Neuen Kontakt
nickname = Spitzname
no = Nein
nobirthday = Es wurde kein Geburtstag hinterlegt
nocompany = Keine Firma
nopdflibwarning = Achtung: Sie müssen das PDF Modul in PHP einkompiliert haben um diese Funktion nutzen zu können!
note = Bemerkung
occupation = berufl. Funktion
outlang = Ausgabesprache
overview_contacts = Übersicht Kontakte
overview_contacts_by_a = Übersicht Kontakte nach Alphabet: <$1>
overview_contacts_by_comp = Übersicht Kontakte nach Firma: <$1>
overview_contacts_by_qsearch = Übersicht Kontakte nach Suchbegriff: "<$1>"
overviewdetails = Details Firma
pdfmobile = Mobiltelefon
pdfname = Name
pdfno = Telefon
pdfpage = Seite
pdftitle = Kontakte: Telefonliste
phone = Telefon
phone_company = Telefon (Firma)
phone_mobile = Telefon (Mobil)
phone_privat = Telefon (Privat)
printlabel = PDF generieren
printtellist = Telefonliste drucken
priv_additional = [Priv.] Zusatz
priv_city = [Priv.] Ort
priv_country = [Priv.] Land
priv_note = [Priv.] Notiz
priv_phone = [Priv.] Telefon
priv_region = Region (priv.)
priv_state = Bundesland [priv.]
priv_street = [Priv.] Strasse / Nr.
priv_zip = [Priv.] PLZ
priv_zip_city = [Priv.] PLZ / Ort
public = Öffentlich
publickey = Öffentlicher Schlüssel
reallydelcompany = Firma wirklich löschen?
reallydelcontact = Kontakt wirklich löschen?
reallydelgroup = Gruppe wirklich löschen?
remindon = Erinnerung AN
save = Speichern
search = Suchen
select = Auswahl
sir = Sir*
state = Bundesland
street = Strasse / Nr.
titletext = Anrede
translate = Translate *
translategroupname = Translate Group Name *
url = URL
usedialer = Wahlhilfe benutzen
vcardexpall = vCards exportieren
vcardimnu = vCard importieren
vcarditxt = Datei auswählen
vcf_export = Als vCard-Datei exportieren
vcf_export_click = Hier klicken
withselected = Mit der Auswahl
yes = Ja
zip = PLZ
zip_city = PLZ / Ort
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *
